//====================================================//
// Reallite HLGuard Anti-Cheats Config file           //
// Автор: DJ_WEST                                     //
// Copyright (C) Reallite Labs, 2002-2007             //
// Версия: 2.3                                        //
// Сайт: http://reallite.cs2.ru                       //
//====================================================//

//====================================================//
// Исправление стандартных блокирующих зон            //
//====================================================//
hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 -36 -289 -185
hlg_swzone point2 -36 -635 -185
hlg_swzone point3 -256 -635 -185
hlg_swzone point4 -256 -289 -185
hlg_swzone point5 -36 -289 -195
hlg_swzone point6 -36 -635 -195
hlg_swzone point7 -256 -635 -195
hlg_swzone point8 -256 -289 -195
hlg_swzone method 7
hlg_swzone add

//====================================================//
// Новые блокирующие зоны                             //
//====================================================//
hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 -2689 -528 -75
hlg_swzone point2 -2689 -541 -75
hlg_swzone point3 -3005 -541 -75
hlg_swzone point4 -3005 -528 -75
hlg_swzone point5 -2689 -528 -205
hlg_swzone point6 -2689 -541 -205
hlg_swzone point7 -3005 -541 -205
hlg_swzone point8 -3005 -528 -205
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 -2746 -1086 -125
hlg_swzone point2 -2746 -1186 -125
hlg_swzone point3 -3006 -1186 -125
hlg_swzone point4 -3006 -1086 -125
hlg_swzone point5 -2746 -1086 -225
hlg_swzone point6 -2746 -1186 -225
hlg_swzone point7 -3006 -1186 -225
hlg_swzone point8 -3006 -1086 -225
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 -2926 -1008 -225
hlg_swzone point2 -2926 -1078 -225
hlg_swzone point3 -3006 -1078 -225
hlg_swzone point4 -3006 -1008 -225
hlg_swzone point5 -2926 -1008 -385
hlg_swzone point6 -2926 -1078 -385
hlg_swzone point7 -3006 -1078 -385
hlg_swzone point8 -3006 -1008 -385
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 -1700 -900 -105
hlg_swzone point2 -1700 -914 -105
hlg_swzone point3 -1801 -914 -105
hlg_swzone point4 -1801 -900 -105
hlg_swzone point5 -1700 -900 -405
hlg_swzone point6 -1700 -914 -405
hlg_swzone point7 -1801 -914 -405
hlg_swzone point8 -1801 -900 -405
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 -757 -1280 -45
hlg_swzone point2 -757 -1383 -45
hlg_swzone point3 -834 -1383 -45
hlg_swzone point4 -834 -1280 -45
hlg_swzone point5 -757 -1280 -195
hlg_swzone point6 -757 -1383 -195
hlg_swzone point7 -834 -1383 -195
hlg_swzone point8 -834 -1280 -195
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 1393 -2495 -35
hlg_swzone point2 1393 -2505 -35
hlg_swzone point3 543 -2505 -35
hlg_swzone point4 543 -2495 -35
hlg_swzone point5 1393 -2495 -265
hlg_swzone point6 1393 -2505 -265
hlg_swzone point7 543 -2505 -265
hlg_swzone point8 543 -2495 -265
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 1286 -313 117
hlg_swzone point2 1286 -519 117
hlg_swzone point3 1025 -519 117
hlg_swzone point4 1025 -313 117
hlg_swzone point5 1286 -313 17
hlg_swzone point6 1286 -519 17
hlg_swzone point7 1025 -519 17
hlg_swzone point8 1025 -313 17
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 3483 -1086 -21
hlg_swzone point2 3483 -1116 -21
hlg_swzone point3 3173 -1116 -21
hlg_swzone point4 3173 -1086 -21
hlg_swzone point5 3483 -1086 -151
hlg_swzone point6 3483 -1116 -151
hlg_swzone point7 3173 -1116 -151
hlg_swzone point8 3173 -1086 -151
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 2079 -1667 -35
hlg_swzone point2 2079 -1728 -35
hlg_swzone point3 1569 -1728 -35
hlg_swzone point4 1569 -1667 -35
hlg_swzone point5 2079 -1667 -95
hlg_swzone point6 2079 -1728 -95
hlg_swzone point7 1569 -1728 -95
hlg_swzone point8 1569 -1667 -95
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 2006 -1732 -37
hlg_swzone point2 2006 -2295 -37
hlg_swzone point3 1938 -2295 -37
hlg_swzone point4 1938 -1732 -37
hlg_swzone point5 2006 -1732 -168
hlg_swzone point6 2006 -2295 -168
hlg_swzone point7 1938 -2295 -168
hlg_swzone point8 1938 -1732 -168
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 -134 -443 -207
hlg_swzone point2 -134 -453 -207
hlg_swzone point3 -140 -453 -207
hlg_swzone point4 -140 -443 -207
hlg_swzone point5 -134 -443 -257
hlg_swzone point6 -134 -453 -257
hlg_swzone point7 -140 -453 -257
hlg_swzone point8 -140 -443 -257
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 163 -452 -195
hlg_swzone point2 163 -461 -195
hlg_swzone point3 156 -461 -195
hlg_swzone point4 156 -452 -195
hlg_swzone point5 163 -452 -255
hlg_swzone point6 163 -461 -255
hlg_swzone point7 156 -461 -255
hlg_swzone point8 156 -452 -255
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 162 -222 -197
hlg_swzone point2 162 -226 -197
hlg_swzone point3 157 -226 -197
hlg_swzone point4 157 -222 -197
hlg_swzone point5 162 -222 -257
hlg_swzone point6 162 -226 -257
hlg_swzone point7 157 -226 -257
hlg_swzone point8 157 -222 -257
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 983 736 -145
hlg_swzone point2 983 -254 -145
hlg_swzone point3 293 -254 -145
hlg_swzone point4 293 736 -145
hlg_swzone point5 983 736 -165
hlg_swzone point6 983 -254 -165
hlg_swzone point7 293 -254 -165
hlg_swzone point8 293 736 -165
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 641 -538 -456
hlg_swzone point2 641 -1058 -456
hlg_swzone point3 638 -1058 -456
hlg_swzone point4 638 -538 -456
hlg_swzone point5 641 -538 -516
hlg_swzone point6 641 -1058 -516
hlg_swzone point7 638 -1058 -516
hlg_swzone point8 638 -538 -516
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 508 -513 -459
hlg_swzone point2 508 -663 -459
hlg_swzone point3 414 -663 -459
hlg_swzone point4 414 -513 -459
hlg_swzone point5 508 -513 -539
hlg_swzone point6 508 -663 -539
hlg_swzone point7 414 -663 -539
hlg_swzone point8 414 -513 -539
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 644 -2010 -457
hlg_swzone point2 644 -2530 -457
hlg_swzone point3 634 -2530 -457
hlg_swzone point4 634 -2010 -457
hlg_swzone point5 644 -2010 -517
hlg_swzone point6 644 -2530 -517
hlg_swzone point7 634 -2530 -517
hlg_swzone point8 634 -2010 -517
hlg_swzone method 7
hlg_swzone add

hlg_swzone mod cstrike
hlg_swzone map de_nuke
hlg_swzone point1 470 -907 -288
hlg_swzone point2 470 -1190 -288
hlg_swzone point3 323 -1190 -288
hlg_swzone point4 323 -907 -288
hlg_swzone point5 470 -907 -290
hlg_swzone point6 470 -1190 -290
hlg_swzone point7 323 -1190 -290
hlg_swzone point8 323 -907 -290
hlg_swzone method 7
hlg_swzone add